function cartsc1() {
    document.getElementById("cartDiv1").style.top = (document.documentElement.scrollTop + (document.documentElement.clientHeight - document.getElementById("cartDiv1").offsetHeight) / 2) + "px";
    document.getElementById("cartDiv1").style.left = (document.documentElement.scrollLeft + (document.documentElement.clientWidth - document.getElementById("cartDiv1").offsetWidth) / 2) + "px";
}
function scall() {
    cartsc1();
}
window.onscroll = scall; window.onresize = scall; window.onload = scall;
function gotocartlist(){
window.location.href="/member/cartlist.aspx";
}
function showcart() {
    document.getElementById("cartDiv1").style.display = "";
    cartsc1();
}
function closecart(){
    document.getElementById("cartDiv1").style.display = "none";
}